<template>
  <view>
    <web-view :src="fddUrl" bindmessage="handleMessage"></web-view>
  </view>
</template>

<script>
export default {
  data() {
    return {
      fddUrl: ""
    };
  },
  onLoad() {
    // uni.getStorage({
    //   key: "fddUrl",
    //   success: res => {
    //     this.$nextTick(() => {
    //       this.fddUrl = res.data;
    //     });
    //   }
    // });
    this.fddUrl = uni.getStorageSync("fddUrl");
  },
  methods: {
    handleMessage(e) {
      console.log(e, "fffffffffffffffffffffffffffff");
    }
  }
};
</script>

<style>
</style>